Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/scorers \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "op_source_code": "<string>", "description": "<string>" } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123, "scorer": "<string>" }
Create a scorer object.
The name of this scorer. Scorers with the same name will be versioned together.
Complete source code for the Scorer.score op including imports
A description of this scorer
Successful Response
The digest of the created scorer
The ID of the created scorer
The version index of the created scorer
Full reference to the created scorer
Was this page helpful?